
QGIS Application - Bug report #20854

Topology issue with split entity

2018-12-20 11:19 AM - Nicolas Rochard

Status: Closed

Priority: Normal

Assignee:

Category: Editing

Affected QGIS version:3.4.2 Regression?: Yes

Operating System: Windows / Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28673

Description

With QGIS 2.x tool, when spliting a polygon into two part, it make node on neighboring polygon : 
Using QGIS 3.x with topology tools enable as on version 2.x, this tool doesn't create node on neighboring polygon

History

#1 - 2019-01-10 09:17 AM - Nicolas Rochard

- Status changed from Open to Closed

Solved, conflict with an third party plugin which doesn't support topology settings.

#2 - 2019-01-10 11:07 AM - Giovanni Manghi
- Resolution set to invalid
